Project

General

Profile

Support #91446

Dégager les requirements.txt obsolètes (et leur mention dans les README) dans les briques où ils sont encore présents

Added by Paul Marillonnet about 1 month ago. Updated about 1 month ago.

Status:
Nouveau
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
04 June 2024
Due date:
% Done:

0%

Estimated time:
Patch proposed:
No
Planning:
No
Club:
No

Description

~/src$ find ./ -name requirements.txt
./hobo/requirements.txt
./combo/requirements.txt
./welco/requirements.txt
./fargo/requirements.txt
./passerelle/functests/cmis/requirements.txt
./passerelle/requirements.txt
./chrono/requirements.txt

avec des listes de dépendances lacunaires, obsolètes et/ou dans des versions pas à jour.

Par ailleurs les README dans ces briques invitent à installer à l’aide de

pip install -r requirements.txt

qui n’est plus la manière dont on procède pour installer en local à partir des sources.


Related issues

Related to Hobo - Development #91452: Retrait du requirements.txtSolution déployée04 June 2024

Actions

History

#1

Updated by Paul Marillonnet about 1 month ago

Also available in: Atom PDF